module Config.Pages.Contact.Methods.Email exposing (..)

import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Contact.Types exposing (..)


contactEmail : Contact
contactEmail =
    let
        name =
            "Email"

        contact =
            "nick@uprootnutrition.com"
    in
    { contactName = name
    , contactImage = formatName name
    , contactLink = contact
    , contactLinkLabel = contact
    , contactEntry =
        [ { contactInstructions =
                ""
          }
        ]
    }
