module Config.Pages.Debate.Cuckery.CuckList.AmberOHearn exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckAmberOHearn : Cuck
cuckAmberOHearn =
    let
        name : String
        name =
            "Amber O Hearn"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/KetoCarnivore"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/FusionProgGuy/status/1413888976281169922?s=20"
          , dodgeDescription = VagueGesture
          , dodgeProposition = noProposition
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Nothing
          , dodgeNicksDoxasticReason = NoProp
          }
        ]
    }