module Config.Pages.Debate.Cuckery.CuckList.BradMarshall exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckBradMarshall : Cuck
cuckBradMarshall =
    let
        name : String
        name =
            "Brad Marshall"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/fire_bottle"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/fire_bottle"
          , dodgeDescription = InTooDeep
          , dodgeProposition = commonProps.propSeedOils
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        ]
    }
