module Config.Pages.Debate.Cuckery.CuckList.GuyAustin exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckGuyAustin : Cuck
cuckGuyAustin =
    let
        name : String
        name =
            "Guy Austin"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/GuyNAustin"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1538607434176020480"
          , dodgeDescription = NoReply
          , dodgeProposition = noProposition
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Nothing
          , dodgeNicksDoxasticReason = NoProp
          }
        , { dodgeLink = "https://x.com/GuyNAustin/status/1687530045101744128"
          , dodgeDescription = OutrightNo
          , dodgeProposition = commonProps.propSeedOils
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        ]
    }
