module Config.Pages.Debate.Cuckery.CuckList.RaphaelSirtoli exposing (..)

import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckRaphaelSirtoli : Cuck
cuckRaphaelSirtoli =
    let
        name : String
        name =
            "Raphael Sirtoli"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/raphaels7"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/raphaels7/status/1475767357188579329?s=20"
          , dodgeDescription = OutrightNo
          , dodgeProposition = "The diet-heart hypothesis is false."
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSaturatedFatReason
          }
        , { dodgeLink = "https://x.com/raphaels7/status/1783541746015654072"
          , dodgeDescription = KillScreen
          , dodgeProposition = commonProps.propSeedOils
          , dodgeReceipts = []
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Belief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        ]
    }
