module Config.Pages.Debate.Cuckery.CuckList.AdamSinger exposing (..)

import Config.Helpers.Converters exposing (formatName)
import Config.Pages.Debate.Cuckery.Types exposing (..)
import Config.Helpers.Converters exposing (formatName)


cuckAdamSinger : Cuck
cuckAdamSinger =
    let
        name : String
        name =
            "Adam Singer"
    in
    { cuckImage = formatName name
    , cuckName = name
    , cuckSocial = "https://x.com/AdamSinger"
    , cuckDodges =
        [ { dodgeLink = "https://x.com/TheNutrivore/status/1566491269194719232?s=20"
          , dodgeDescription = VagueGesture
          , dodgeProposition = "Seed oils cause inflammation and stomach pain."
          , dodgeReceipts = [ "https://x.com/TheNutrivore/status/1566491269194719232?s=20" ]
          , dodgeFallacy = Just (SpecificFallacy "")
          , dodgeNicksDoxasticState = Just Disbelief
          , dodgeNicksDoxasticReason = SpecificPropReason commonPropReasons.propSeedOilsReason
          }
        ]
    }
